This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 192907 - soundcard does not work in a toshiba satellite duo core
soundcard does not work in a toshiba satellite duo core
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Martin Stransky
http://orionlab.net/scsound.log
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-23 18:49 EDT by Marcelo Araujo
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 10:57:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
scsound.log (8.20 KB, text/plain)
2006-05-23 18:49 EDT, Marcelo Araujo
no flags Details

  None (edit)
Description Marcelo Araujo 2006-05-23 18:49:04 EDT
Created attachment 129893 [details]
scsound.log
Comment 1 Marcelo Araujo 2006-05-23 18:49:04 EDT
Description of problem:
When I have installed FC5, the sound stuff was fine. After that, it seems not to
work anymore.

Visit the specified url that cointains the scsound.log file.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Marcelo Araujo 2006-05-23 18:50:19 EDT
My box is a Toshiba Satellite A105 S4004 (duo core)
Comment 3 Martin Stransky 2006-05-28 06:40:43 EDT
Did the sound work when you installed FC5? And when did it stop working?

Note You need to log in before you can comment on or make changes to this bug.